diff --git a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view.jsp
index 7e09db1703330b..04a319a94eaaff 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view_apps.jsp b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view_apps.jsp
index ee4808081a3fd9..ee4c0148b4d00e 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view_apps.jsp
+++ b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view_apps.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view_entries.jsp b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view_entries.jsp
index 9fff823fc37411..864b08d0911a38 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view_entries.jsp
+++ b/modules/apps/app-builder/app-builder-web/src/main/resources/META-INF/resources/view_entries.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BaseJSPPanelApp.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BaseJSPPanelApp.java
index bad4d311d3c378..4ad6aa5705b0f3 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BaseJSPPanelApp.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BaseJSPPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list;
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BaseJSPPanelCategory.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BaseJSPPanelCategory.java
index 439118fce6d04f..5ee6bd04cdbf3c 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BaseJSPPanelCategory.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BaseJSPPanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list;
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BasePanelApp.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BasePanelApp.java
index a391476c591439..dff210a512aafd 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BasePanelApp.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BasePanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list;
@@ -58,7 +58,7 @@ import javax.servlet.http.HttpServletResponse;
  * application view successfully renders and <code>false</code> otherwise.
  * </p>
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  * @see    PanelApp
  */
 public abstract class BasePanelApp implements PanelApp {
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BasePanelCategory.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BasePanelCategory.java
index 14aad2188b929b..08b0883050498b 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BasePanelCategory.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/BasePanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list;
@@ -46,7 +46,7 @@ import javax.servlet.http.HttpServletResponse;
  * and <code>false</code> otherwise.
  * </p>
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  * @see    PanelCategory
  */
 public abstract class BasePanelCategory implements PanelCategory {
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/GroupProvider.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/GroupProvider.java
index 5a72c733da1f3e..ad4c2a62322c88 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/GroupProvider.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/GroupProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list;
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelApp.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelApp.java
index 72d9d69bd31e02..7d35112ee88e00 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelApp.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list;
@@ -31,7 +31,7 @@ import javax.servlet.http.HttpServletResponse;
  * panel application. Applications are included within application categories
  * defined by {@link PanelCategory} implementations.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  * @see    PanelEntry
  */
 public interface PanelApp extends PanelEntry {
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelAppRegistry.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelAppRegistry.java
index 6d8b43fe201b13..d1e9c67faaa5cc 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelAppRegistry.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelAppRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list;
@@ -57,7 +57,7 @@ import org.osgi.service.component.annotations.Reference;
  * Applications used within the registry should also be OSGi components in order
  * to be registered.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = PanelAppRegistry.class)
 public class PanelAppRegistry {
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelCategory.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelCategory.java
index b6b2446ea08404..6b754e52458065 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelCategory.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list;
@@ -30,7 +30,7 @@ import javax.servlet.http.HttpServletResponse;
  * new panel application category. Application categories include applications
  * defined by {@link PanelApp} implementations.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  * @see    PanelEntry
  */
 public interface PanelCategory extends PanelEntry {
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelCategoryRegistry.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelCategoryRegistry.java
index 705bf068ad3059..649455f85e636d 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelCategoryRegistry.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelCategoryRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list;
@@ -42,7 +42,7 @@ import org.osgi.service.component.annotations.Deactivate;
  * an OSGi component. Application categories used within the registry should
  * also be OSGi components in order to be registered.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = PanelCategoryRegistry.class)
 public class PanelCategoryRegistry {
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelEntry.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelEntry.java
index 8d4d3a93888210..b6ac2eb18da436 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelEntry.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/PanelEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list;
@@ -26,7 +26,7 @@ import java.util.Locale;
  * necessary to implement its corresponding interface. Never implement this
  * interface directly.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  * @see    PanelApp
  * @see    PanelCategory
  */
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/RootPanelCategory.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/RootPanelCategory.java
index 1528d6cd047544..0dc847c12e2b87 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/RootPanelCategory.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/RootPanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list;
@@ -29,7 +29,7 @@ import javax.servlet.http.HttpServletResponse;
  * Represents the root panel category for all implemented categories in the
  * {@link PanelCategoryRegistry}.
  *
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  * @see    PanelCategory
  * @see    PanelCategoryRegistry
  */
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapter.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapter.java
index 35eb659eac4c69..43645af878b1bd 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapter.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.adapter;
@@ -27,7 +27,7 @@ import java.util.ResourceBundle;
 import javax.portlet.PortletConfig;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class PortletPanelAppAdapter extends BasePanelApp {
 
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapterRegistry.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapterRegistry.java
index dd008c59091dd4..b11dc09329ee73 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapterRegistry.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapterRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.adapter;
@@ -35,7 +35,7 @@ import org.osgi.service.component.annotations.Reference;
 import org.osgi.util.tracker.ServiceTracker;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = Object.class)
 public class PortletPanelAppAdapterRegistry {
diff --git a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapterServiceTrackerCustomizer.java b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapterServiceTrackerCustomizer.java
index 62944a6d7c81dc..31211d0389c292 100644
--- a/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapterServiceTrackerCustomizer.java
+++ b/modules/apps/application-list/application-list-api/src/main/java/com/liferay/application/list/adapter/PortletPanelAppAdapterServiceTrackerCustomizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.application.list.adapter;
@@ -30,7 +30,7 @@ import org.osgi.framework.ServiceRegistration;
 import org.osgi.util.tracker.ServiceTrackerCustomizer;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class PortletPanelAppAdapterServiceTrackerCustomizer
 	implements ServiceTrackerCustomizer<Portlet, PanelApp> {
